body { margin: 0 auto; font-family: Open Sans, sans-serif;  color: #585858; background-color: #ececec; }
table   { border: 0; padding: 0;}
td	{ padding: 2px 5px; vertical-align: top; }
form 	{ margin: 0; padding: 0;}
a       {  color: #4d4d4d; text-decoration: none; }
a:hover {color: #000; text-decoration: none;}
img     { border: 0; }
span.red { font-weight: bold; color: #d77777; font-size: 10px; padding: 5px;} 
h1 { font-size: 28px; color:#ff5a00; font-family: Open Sans Light, sans-serif; font-weight: normal;  margin: 20px 0 10px 0;}
h2, h3 { font-size: 20px; color:#ff5a00; font-family: Open Sans Light, sans-serif; font-weight: normal; margin: 7px 0 7px 0;}


/* open-sans-300 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/open-sans/open-sans-v13-latin_latin-ext-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}




#reklama { position:absolute; top:93px; z-index:9; text-align: center; width: 100%; }
#web { position: relative; margin: 0 auto; width: 100%;  padding-top: 8px; z-index:0; background: url(_images/bg.png) repeat-x #f7f7f7;}
#wrapper{margin:0 auto;height:auto;}


@media (min-width: 1250px) {
	body { font-size: 16px; }
	#wrapper{width:1250px;}
	#container{width:1250px; }
	#footer{width:1250px;}	
	#menu { float: right; margin-top: 25px;   }	
	#menu a  {  padding: 8px 14px; font-size: 25px; }
	#menu a { border-left: 1px solid #ff8542;}
	#menu a.first {  border-left: 0px;  }	
	#container .left60 { float: left; width: 53%; padding-right: 2%; }
	#container .right40 { float: left; width: 41%; padding-left: 1%;}	
	#page .td { float: left; width: 31%; padding: 1%; }
	#page .kontakt  { float: right; width: 460px; text-align: left;   padding: 0px 0 20px 80px; }	
	#page .td4 { float: left; width: 23%; padding: 1%; }	

	

}
@media (max-width: 1250px) {
	body { font-size: 16px; }
	#wrapper{width:95%;}
	#container{width:100%;}
	#footer{width:95%;}		
	#menu { float: right; margin-top: 25px;   }
	#menu a {  padding: 8px 6px; font-size: 21px; }	
	#menu a { border-left: 1px solid #ff8542;}
	#menu a.first {  border-left: 0px;  }		
	#container .left60 { float: left; width: 53%; padding-right: 2%; }
	#container .right40 { float: left; width: 41%; padding-left: 1%;}
	#page .td { float: left; width: 31%; padding: 1%; }
	#page .kontakt  { float: right; width: 460px; text-align: left;   padding: 0px 0 20px 80px; }	
	#page .td4 { float: left; width: 23%; padding: 1%; }	
	

}
@media (max-width: 900px) {
	body { font-size: 24px; }
	#wrapper{width:95%;}	
	#menu { float: left; width: 100%;  margin-top: 0;  }
	#menu a { float: left; padding: 4px 1%; font-size: 19px; width: 98%; }
	#menu a { border-top: 1px solid #ff8542; border-left: 0;}
	#menu a.first {  border-top: 0px;  border-left: 0; }		
	#side{width:100%; float: left;}
	#container .left60 { float: left; width: 100%;  }
	#container .right40 { float: left; width: 100%; padding-top: 50px;}	
	#page .td { float: left; width: 100%; }
	#page .td4 { float: left; width: 100%; }		
	#page .kontakt  { float: left; width: 100%; padding: 50px 0; }	

}
	


#header { position: relative; margin: 0 auto; overflow: hidden;  background-color: #fff;  }
#header .box { margin: 0 auto; width: 94%; padding: 2%; margin: 1%; overflow: hidden;  background-color: #ff5a00;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
#header .logo { float: left; }
#container { position: relative; margin: 0 auto; background-color: #fff;}
#container .slide { margin: 0 auto; width: 98%; padding: 0 1%; overflow: hidden; text-align: center; }
#container .box { margin: 0 auto; width: 100%;  overflow: hidden; text-align: center; }
#container .slideMenu { margin: 0 auto; width: 100%; margin-bottom: 30px; overflow: hidden;}
#container .boksy { float: left; width: 15.6%; line-height: 0.7cm; min-height: 65px; padding-top: 35px; text-align:  center; font-size: 16px; }
#container .left60 { line-height: 0.9cm; }
#container .pLeft { margin-left: 1.1%; }
#container .pRight { margin-right: 1.2%; }
#container .pCenter { margin: 0 0.5%; }
#container .black { background-color: #000; }
#container .black  a { color: #fff; }
#container .black  a:hover { color: #7e7e7e; }
#container .brown { background-color: #e7c5a1; }
#container .brown  a { color: #703d06; }
#container .brown  a:hover { color: #221303; }
#container .full { background-color: red; }

#menu a { color: #fff;  font-family: Open Sans Light, sans-serif;}
#menu a:hover { background-color: #ca4700; color: #ffebe0; }

#page { float: left; width: 100%;  background: url(_images/bgTxt.png); }
#page h4 { font-size: 28px; color:#fff; font-family: Open Sans Light, sans-serif; font-weight: normal; margin: 20px 0 10px 0;}
#page h5 { font-size: 18px; color:#ff5a00; margin: 0 0 6px 0;}
#page .txt { float: left; line-height: 0.7cm; width: 90%; min-height: 206px;   padding: 0 5% 50px 5%;  font-family: Open Sans, sans-serif;  text-align: justify;}
#page .p { margin: 0 auto; padding: 5px 8px; background: url(_images/bgTxt.png); color: #e0d1c0; overflow: hidden; }
#page .NewsGl { margin: 0 auto; padding: 20px 0px; border-bottom: 1px solid #8d7767; }
#page .miniaturka { float: left; margin: 2px 9px 5px 10px; padding: 4px; background: url(_images/bgTxt.png); }
#page .menustrona { padding: 5px 10px; border-bottom: 1px solid #8d7767; background-color: #dbdbdb; margin: 5px; }
#page .menustrona .miniaturka { float: left; margin: 0 9px 5px 10px; border: 1px solid #b1b1b1; padding: 3px; }
#page .plikidol {  width: 100%; padding: 10px 0; text-align: center; }
#page .plikidol img { padding: 3px; }
#page .menudol {  padding: 10px 0; text-align: center; color: #595959;'
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	background-color: #000; 
}
#page .menudol a { font-size: 20px; font-weight: bold; color: #fff; padding: 2px 20px 2px 20px;}
#page .menudol a:hover { font-size: 20px; font-weight: bold; color: #ebebeb;  }
#page .menudolroz {  padding: 5px 0; text-align: center; color: #eddedf; background-color: #c40011;}
#page .menudolroz a { font-size: 20px; color: #f3e9e9; padding:2px 5px}
#page .menudolroz a:hover {  color: #eddedf;  }
#page .menubok { padding: 10px; margin: 5px;   border-bottom: 1px solid #d6d6d6;}
#page .menubok a {  font-weight: bold; color: #252525; padding: 2px 20px 2px 2px;}
#page .menubok a:hover {  font-weight: bold;  color: #000;  }
#page .td4  { text-align: center; }
#page .menuimg img { margin:0;width:100%;height:auto;}
#page .menuimg a {  font-weight: bold; color: #a0a0a0;}
#page .menuimg td { text-align: center; width: 180px;  padding: 5px;}
#page .menuimg a:hover {  font-weight: bold; color: #000; text-decoration: none; }
#page .menuimg .miniaturka {  border: 1px solid #1e1e1e; padding: 3px; background-color: #1b1b1b; }
#page .menulista { float: left; width: 220px; margin-bottom: 20px;}
#page .menulista .m1 { float: left; width: 190px; font-size: 11px; color: #fff; background-color: #8e7a74; padding: 2px 10px; margin-bottom: 2px; }
#page .menulista .m1 a {  color: #fff;  font-size: 11px;}
#page .menulista .m1 a:hover {  font-weight: bold; color: #efefef; text-decoration: none;}
#page .menulista .m2 { float: left; width: 190px; font-size: 11px; color: #8e7a74; padding: 0 10px; border-bottom: 1px solid #8d7767;}
#page .menulista .m2 a {   color: #8e7a74;  font-size: 11px;}
#page .menulista .m2 a:hover { color: #57433e; text-decoration: none;}
#page .menulista .m2 b { color: #402708; }
#page .menulista .m1 b { color: #dcc7c0; }
#page .right { float: left; width: 685px; }
#page .news {  background: url(_images/tlo_p.png) repeat-x #dbdbdb;  }
#page .czytaj { float: right; }
#page .kontakt span { color: #ce061d; } 
#page  form input, #page  form textarea, #page form select  { margin: 4px 0; font-size: 17px;  border: 1px solid #e3e3e3; padding: 5px; background-color: #f7f7f7;  cursor: pointer; }
#page  input.button { font-size: 17px; margin-top: 5px; color:#fff; padding: 8px; background-color: #ff5a00; }
#page  form label.error { margin: 5px; padding: 2px 3px; background-color: #ffdfdf; border: 1px solid #ffb0b0; color: #fe2626; }
#page .info { margin: 5px; padding: 8px; background-color: #fbd3d3; border: 1px solid #cc0000; color: #cc0000; }

#page .fancybox-buttons img { padding: 4px; background: url(_images/bgTxt.png);  }
#page .miniaturka img {border: 1px solid #1e1e1e; padding: 3px; background-color: #1b1b1b;}
#page .porcjowanie { margin: 0; width: 100%; text-align: center; padding-top: 10px;}
#page .porcjowanie span a { color: #be9365; font-weight: bold; }
#page .porcjowanie span a:hover { color: #be9365; }
#page .porcjowanie a { color: #f7ede2; padding: 4px;}
#page .porcjowanie a:hover { color: #f7ede2; }
#page span.prev a { float: right; color: #acacac; font-size: 10px; }
#page span.prev a:hover { font-weight: bold; color: #7a7a7a; font-size: 10px; text-decoration: none; }
#page .galeria { float: left; width: 100%;  text-align: center; }
#page .galeria img { margin:0;width:100%;height:auto;}	
#page .plikidol img { padding: 3px; }
#page iframe { border: 1px solid #1e1e1e; padding: 5px; background: url(_images/bgTxt.png); }
#page .mapa iframe { 
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}
#page .right40 img { margin:0;width:100%;height:auto;}	
#page .cennik table { width: 100%; line-height: 0.38cm; font-size: 14px; }
#page .cennik tr:hover, #page .cennik  td:hover { background-color: #ff5a00; color: #fff; }
#page .cennik tr { background-color: #f8f8f8; }
#page .cennik td { border: 1px solid #fff;  }
#page .cennik td.nag { background-color: #000; color: #fff;  }
#page .cennik h2 { margin:0 auto; width: 100%; text-align: center;  }
#page .cennik tr:hover h2 {color: #fff;   }
#page .cennik td.blackborder { border-bottom: 2px solid #000;  }
#page .cennik2 table { width: 100%; line-height: 0.38cm; font-size: 15px; }
#page .cennik2 tr:hover, #page .cennik2  td:hover { background-color: #ff5a00; color: #fff; }
#page .cennik2 tr { background-color: #f8f8f8; }
#page .cennik2 td { border: 1px solid #fff; padding: 12px 15px; text-align: center; }
#page .cennik2 td.nag { background-color: #000; color: #fff; text-align: center;  }


#pakiettv { margin: 0 auto;  width: 98%; text-align: center; }
#pakiettv  iframe { margin: 0 auto; text-align: center;}

#pliki { margin: 0 auto;  width: 790px; }
#pliki table {  width: 790px; }
#pliki tr.box1 { background-color: #dfdada;}
#pliki tr.box2 { background-color: #dbdbdb;}
#pliki td { font-size: 10px;  padding: 8px; }
#pliki td.opis { width: 370px; font-size: 11px; padding: 8px; line-height: 0.5cm;}
#pliki td.img { width: 30px; }
#pliki a { color: #5a6815; font-weight: bold; }
#pliki a:hover { color: #46461e;  font-weight: bold; text-decoration: none;}
#pliki_small { margin: 0 auto;  width: 790px; }
#pliki_small td { font-size: 15px;  padding: 8px; width: 171px; margin: 5px; text-align: center; background: url(_images/bgTxt.png); }


#bottom { position: relative; margin: 0 auto; overflow: hidden;  background-color: #fff;   }
#bottom .box { margin: 0 auto; width: 94%; padding: 2%; margin: 1%; overflow: hidden;  background-color: #000; color: #989898; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
#bottom .logo { float: left; width: 25%; } 
#bottom .tabela { float: left; width: 75% }
#bottom td { letter-spacing: -1.0px;  padding: 1%; width: 18%;   }
#bottom a { color: #989898; }
#bottom a:hover { color: #fff; }


#footer { position: relative; margin: 0 auto; }
#footer .bottom { margin: 0 auto; width: 100%; padding-bottom: 30px; text-align: center; text-shadow: 1px 1px #eaeaea;}
#footer h3 { color: #a4a4a4; }
#footer .menu { float: left;  text-align: center; color: #a9aeb8; }
#footer .menu a { color: #767a81; padding: 10px; }
#footer .menu a:hover { color: #4b4e52; }
#footer .kud { margin: 0 auto; width: 100%;  padding: 2px 0 30px 0; color: #a4a4a4; font-size: 13px; text-align: center; }
#footer .kud a { color: #a4a4a4; font-size: 13px;}
#footer .kud a:hover { color: #000;font-weight: bold; }


.popup { position: absolute;	top: 0px;bottom: 0px;right: 0px;left: 0px;z-index: 10000;margin: auto;}
.popup  image{	z-index: 10000;	position: relative;}
.popup .popup-image{	margin: 0 auto; width: 900px; text-align: center; top: 100px;	z-index: 100;	position: relative;}
.popup .popup-bg{ position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px; background: #000000;	z-index: 10; opacity: 0.50;	filter:alpha(opacity=50);	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
.popup-close {	width: 172px; height: 34px;	cursor: pointer; text-align: center;overflow: hidden;position: relative;z-index: 10000;margin: 0 auto; 	background: url(_images/zamknij.png) no-repeat;}
.popup-image a{	display: block;	clear: both;}

#cookie { z-index:9999;position:fixed;bottom:0px;width:100%;min-height:30px;background-color:#000;opacity:0.9;color:#dad4d0;font-size:14px;line-height:30px;text-align:center}
#cookie a { color:#dad4d0; }
#cookie a:hover {  color:#fff; }

#tooltip  * { margin: 0; padding: 0; border: 0; }
#tooltip  { position: absolute; z-index: 2000;border: 2px solid #494949;  background-color: #252525;	padding: 8px; }
#tooltip h3 {  font-size: 15px;  color: #e6e6e6; }
#tooltip .txt { line-height: 0.7cm; padding: 8px;}
